Commit 6fc58544 authored by mattwire's avatar mattwire

Set the expiry date css class (CiviCRM 5.9)

parent 0a90ba06
......@@ -279,6 +279,7 @@ class CRM_Core_Payment_Stripe extends CRM_Core_Payment {
'is_required' => TRUE,
'month_field' => 'credit_card_exp_date_M',
'year_field' => 'credit_card_exp_date_Y',
'extra' => ['class' => 'crm-form-select'],
),
'credit_card_type' => array(
......@@ -938,6 +939,7 @@ class CRM_Core_Payment_Stripe extends CRM_Core_Payment {
/**
* Get url for users to manage this recurring contribution for this processor.
* FIXME: Remove and increment min version once https://github.com/civicrm/civicrm-core/pull/13215 is merged.
*
* @param int $entityID
* @param null $entity
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment